Bug 179954 - Impossible to update to fc5t2
Impossible to update to fc5t2
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
Mike McLean
:
Depends On:
Blocks: FC5Blocker
  Show dependency treegraph
 
Reported: 2006-02-03 20:18 EST by Jiri Slaby
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-03 14:40:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda update log (22.10 KB, text/plain)
2006-02-25 08:07 EST, Jiri Slaby
no flags Details

  None (edit)
Description Jiri Slaby 2006-02-03 20:18:05 EST
for example libdv is not updateable because, there is not new version in fc5t2
and rpm transaction test fails with
ERROR: error running transaction: Error in Transaction: ('package libdv-0.103-4
is already installed', (2, None, 0L))

I don't know, why anaconda chooses it for update, when it is with the same
version as it is in the system.
Comment 1 Rahul Sundaram 2006-02-20 05:59:19 EST

These bugs are being closed since a large number of updates have been released
after the FC5 test1 and test2 releases. Kindly update your system by running yum
update as root user or try out the third and final test version of FC5 being
released in a short while and verify if the bugs are still present on the system
.Reopen or file new bug reports as appropriate after confirming the presence of
this issue. Thanks
Comment 2 Paul Nasrat 2006-02-21 10:43:09 EST
Jiri, did you experience the same with an upgrade to test3?
Comment 3 Jiri Slaby 2006-02-21 11:08:19 EST
I don't know yet, downloaded and will test on the weekend. But I think so,
because libdv is now 0.103-4.3 against 0.103-4 and then close or assign the bug
back...
Comment 4 Jiri Slaby 2006-02-21 11:09:52 EST
But I don't think so... (the problem has gone), sorry.
Comment 5 Jiri Slaby 2006-02-25 08:07:52 EST
Created attachment 125242 [details]
anaconda update log

Nope, the problem was not solved, here is an attachement with anaconda log
proving the problem survives from test2.
Comment 6 Paul Nasrat 2006-02-28 16:09:50 EST
Jiri, what steps did you take to test in comment #5.
Comment 7 Jiri Slaby 2006-02-28 16:49:56 EST
'yum update' time by time on test2 (from rawhide)
then:
1) burn boot.iso
2) boot from cd
3) select hard disk installation and choose partition (/dev/hda6)
4) Select Upgrade from /dev/hda2 (Fedora5 test2)
5) OK, OK, next,...
6) Error...

By the way, yum upgrade works fine with loop-mounted iso.
Comment 8 Jiri Slaby 2006-02-28 16:56:10 EST
In addition, I used GUI, in 1280x1024, as you can see.
So lilo boot param was 'linux resolution=1280x1024'.
Comment 9 Paul Nasrat 2006-03-03 14:40:50 EST
I just successfully updataed fc4 everything to a recent rawhide using isos.

I think this is fixed now.

Note You need to log in before you can comment on or make changes to this bug.